» Ubuntu » Paquets

Error

two or more packages specified (libjpeg-turbo8-dev quantal)